html, body {
    font-family: Proxima Nova, sans-serif;
}




html {
    box-sizing: border-box;
    height: 100%;
}

*,
*::after,
*::before {
    box-sizing: inherit;
}

body {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    line-height: 1.2;
    height: 100%;
}

main {
    height: 700px;
}

.container {
    width: 100%;
    height: 100%;
}

.navbar {
    /* position: fixed; */
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    /* background: #7a52b3; */
}

.navbar__wrap {
    display: flex;
    justify-content: space-between;
    height: 100%;
}

.hamb {
    display: none;
}

.popup {
    display: none;
}


.navbar_wrapper>li>a {
    text-decoration: none;
}

.navbar__wrap .navbar_wrapper {
    display: flex;
}

.navbar__wrap .navbar_wrapper>li {
    display: flex;
    align-items: stretch;
}

.navbar__wrap .navbar_wrapper>li>a {
    display: flex;
    align-items: center;
    padding: 0 20px;
    color: rgba(255, 255, 255, 0.7);
}

.navbar__wrap .navbar_wrapper>li>a:hover {
    color: rgba(255, 255, 255, 1);
}

.navbar__wrap .navbar_wrapper {
    display: none;
}

.hamb {
    display: flex;
    align-items: center;
}

.hamb__field {
    margin: 7px 37px;
    margin-left: 30px;
    cursor: pointer;
}

.logo_img {
    margin-right: 70px;
}

.left-bar {
    display: flex;
    margin-right: 140px;
    padding-left: 40px;
}

.bar {
    display: block;
    width: 30px;
    height: 3px;
    margin: 6px auto;
    background-color: #3F0A52;
    transition: 0.2s;
}

.input_container {
    width: 380px;
    height: 45px;
    display: flex;
}

.bar_input {
    border: 1px solid #D9D4D7;
    border-radius: 36px;
    width: 100%;
    padding-top: 0px;
    padding-left: 25px;
}

.bar_input::placeholder {
    font-weight: 300;
    color: #00000063;
}

.input_button {
    position: relative;
    top: 0;
    bottom: 0;
    right: 55px;
}

.right_bar {
    display: flex;
    font-weight: 400;
}

.bar_magazine {
    display: flex;
    margin-right: 90px;
}

.bar_magazine>img {
    margin-right: 10px;
}

.text_magazine {}

.link_magazine {
    white-space: nowrap;
    color: #3F0A52;
    text-decoration: underline;
    transition: .3s;
}

.link_magazine:hover {
    color: #dd12b1;
    font-size: 17px;
}

.magazine_location {
    color: #3F0A528A;
}

.bar_basket {
    margin-right: 60px;
    white-space: nowrap;
    display: flex;
}

.bar_basket>img {
    margin-right: 10px;
}

.text_basket {}

.link_basket {
    color: #3F0A52;
    transition: .3s;
}

.link_basket:hover {
    color: #dd12b1;
    font-size: 17px;
}

.basket_cost {
    color: #3F0A528A;
}

.basket_cost>span {
    color: #E85DA8;
}

.popup {
    position: fixed;
    top: 100px;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 100;
    display: flex;
    transition: 0.3s;
}

.popup.open {
    left: 0;
}

.popup .navbar_wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
    /* padding: 50px 0; */
    overflow: auto;
    top: 100px;
}

.popup .navbar_wrapper>li {
    width: 100%;
}

.popup .navbar_wrapper>li>a {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 20px 0;
    font-size: 20px;
    font-weight: bold;
    color: #3f3f3f;
}

.popup .navbar_wrapper>li>a:hover {
    background-color: rgba(122, 82, 179, 0.1);
}

.hamb__field.active .bar:nth-child(2) {
    opacity: 0;
}

.hamb__field.active .bar:nth-child(1) {
    transform: translateY(9px) rotate(45deg);
}

.hamb__field.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

body.noscroll {
    overflow: hidden;
}


.popup {
    display: flex;
}

.navbar_wrapper {
    height: 100%;
    font-weight: 400;
}

.navbar_left-content {
    font-size: 20px;
    background-color: #EAE9F5;
    padding-left: 90px;
    padding-right: 150px;
    padding-top: 100px;
    padding-bottom: 80px;
    color: #360C2D;
}

.left_list {
    list-style: none;
    list-style-type: none;
}

.left_list-item {
    margin-bottom: 45px;
    transition: .3s;
}

.left_list-item :last-child {
    margin-bottom: 0;
}

.left_list-item:hover {
    color: #dd12b1;
}

.left_list-link {}

.sale_block {
    padding-top: 90px;
    padding-bottom: 90px;
    align-items: center;
    position: relative;
}
.sale_block>img {
    position: absolute;
    top: 30px;
    right: -153px;
}
.navbar_right-content {
    padding-left: 50px;
    font-weight: 400;
    font-size: 15px;
    color: #360C2D;
}

.right_list {
    padding-top: 30px;
}

.right_list-item {
    margin-bottom: 30px;
    transition: .2s;
    list-style-type: none;
}

.right_list-item:last-child {
    margin-bottom: 0px;
}

.right_list-item:hover {
    color: #dd12b1;
}

.right_list-link {}

.arrow::before {
    content: "";
    display: block;
    background: url("../images/header/arrow.svg") 0 0 / no-repeat;
}


.footer {
    background-color: #3F2A47;
    padding: 60px 50px;
}

.footer_wrap {
    display: flex;
    font-weight: 300;
}

.footer_content-left {
    margin-right: 80px;
}

.footer_left-title {
    color: #FFFFFF;
    margin-bottom: 60px;
    font-size: 24;
}

.magazine_list {
    display: grid;
    grid-template: repeat(5, auto) / repeat(2, 1fr);
}

.magazine_list-item {
    color: #938898;
    margin-right: 40px;
    margin-bottom: 30px;
    font-size: 15px;
}

.footer_content-right {}

.footer_right-title {
    color: #FFFFFF;
    margin-bottom: 50px;
    font-size: 24;
}

.footer_nav-list {
    margin-bottom: 20px;
}

.footer_nav-item {
    margin-bottom: 10px;
}

.footer_nav-link {
    color: #938898;
    transition: .3s;
}

.footer_nav-link:hover {
    color: #fff;
}

.right_inf {
    flex-direction: column;
}

.inf_connect {
    margin-bottom: 15px;
}

.inf_tel {
    white-space: nowrap;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-decoration: underline;
}

.vk_link {
    margin-right: 5px;
    position: relative;
    top: 7px;
    left: 0;
    transition: .3s;
}

.vk_link:hover>svg {
    width: 32px;
}


/* ------------------  1700 ---------------- */
@media (max-width: 1700px) {

    .logo_img {
        margin-right: 60px;
    }

    .input_container {
        width: 360px;
    }

    .left-bar {
        margin-right: 120px;
    }

    .bar_magazine {
        margin-right: 40px;
    }


}

@media (max-width: 1600px) {
    .logo_img {
        margin-right: 40px;
    }

    .logo_img>svg {
        width: 130px;
        height: 50px;
    }

    .input_container {
        width: 315px;
    }

    .left-bar {
        margin-right: 80px;
    }

    .bar_magazine {
        margin-right: 50px;
    }
}

@media (max-width: 1500px) {
    .logo_img {
        margin-right: 25px;
    }

    .input_container {
        width: 290px;
    }

    .left-bar {
        margin-right: 60px;
    }

    .bar_magazine {
        margin-right: 35px;
    }

    .footer_content-left {
        margin-right: 20px;
    }
    .magazine_list {

    }
}

@media (max-width: 1400px) {
    .hamb__field {
        margin: 7px 37px;
        margin-left: 30px;
        margin-right: 25px;
    }

    .logo_img>svg {
        width: 110px;
        height: 45px;
    }

    .input_container {
        width: 260px;
    }

    .left-bar {
        margin-right: 40px;
    }
}

@media (max-width: 1300px) {
    .hamb__field {
        margin-left: 15px;
        margin-right: 20px;
    }
    .left-bar {
        margin-right: 20px;
    }
    .input_container {
        width: 230px;
    }
    .bar_magazine {
        margin-right: 25px;
    }
}

@media (max-width: 1200px) {
    .hamb__field {
        margin-left: -15px;
    }
    .logo_img {
        margin-right: 15px;
    }
    .logo_img>svg {
        width: 100px;
        height: 45px;
    }
    .input_container {
        width: 200px;
    }
    .bar_magazine {
        margin-right: 15px;
    }
}

@media (max-width: 1100px) {
    .logo_img>svg {
        width: 130px;
        height: 45px;
    }
    .input_container {
        width: 250px;
    }
}

@media (max-width: 970px) {
    .left-bar {
        margin-inline-end: 15px;
    }
    .input_container {
        width: 200px;
    }
}

@media (max-width: 900px) {
    .input_container {
        width: 180px;
    }
    .link_basket {
        display: none;
    }
    .basket_cost {
        display: none;
    }
    .basket_cost>span {
        display: flex;
    }
    .left_list-item::before {
        content: "";
        background: url("../images/header/arrow.svg") 0 0 /no-repeat;
    }
    .navbar_right-content {
        display: none;
    }
}

@media (max-width: 900px) {
    .input_container {
        width: 140px;
    }
    .bar_input {
        padding-left: 20px;
    }
    .input_button {
        right: 45px;
    }
    /* .magazine_list {
        grid-template: repeat(5, auto) / repeat(2, 1fr);
    } */
}

@media (max-width: 600px) {
    .magazine_list {
        display: flex;
        flex-direction: column;
    }
    .bar_magazine {
        display: none;
    }
}

@media (max-width: 550px) {
    .footer_wrap {
        flex-direction: column;
    }
    .footer_content-left {
        margin-right: 0;
        margin-bottom: 40px;
    }
    .footer_left-title {
        margin-bottom: 30px;
    }
    .footer_right-title {
        margin-bottom: 30px;
    }
}

@media (max-width: 450px) {
    .logo_img>svg {
        width: 120px;
        height: 50px;
    }
}